import React from 'react';
import '../../App.css';
import { Table } from 'react-bootstrap'
import { Link } from "react-router-dom";

export default function PolicySaintPaulPaceProgram() {
    return (
        <div className="App">
            <header className="App-header">
              <h1>Saint Paul Port Authority PACE Program</h1>
              <td>Year: 2015</td>
              <td>Type: PACE financing</td>
              <td>Affected Cities: <Link to="/Cities/Minneapolis">Minneapolis</Link></td>
              <td><a href="http://sppa.com/financing-businesses/">Link</a></td>
              <h1>Description</h1>
                <p><i><b> Note:  In 2010, the Federal Housing Finance Agency (FHFA), which has authority over mortgage underwriters Fannie Mae and Freddie Mac, directed these enterprises against purchasing mortgages of homes with a PACE lien due to its senior status above a mortgage. Most residential PACE activity subsided following this directive; however, some residential PACE programs are now operating with loan loss reserve funds, appropriate disclosures, or other protections meant to address FHFA's concerns. Commercial PACE programs were not directly affected by FHFA’s actions, as Fannie Mae and Freddie Mac do not underwrite commercial mortgages. Visit PACENow for more information about PACE financing and a comprehensive list of all PACE programs across the country.</b></i><br/><br/>The Saint Paul Authority PACE program is available to businesses in any city or county in Minnesota. Areas served are statewide with individual Joint Powers agreements with host City / County to implement the special assessment ( Joint Power Agreements are currently active in the counties of: Becker, Stearns, Wright and Sherburne. Cities of: Duluth, Northfield, cottage Grove, Eagan, Eden Prairie, Oakdale, St Paul, Roseville, Falcon heights, Minneapolis, St Louis Park, Hopkins, Minnetonka, Edina, Mankato and Bridgewater Township).<br/></p><p>Interested counties and cities can work with the Saint Paul Port Authority to set up a program in their jurisdiction. The program provides Energy Efficiency and Renewable Energy projects anywhere in Minnesota for Businesses, housing and non-profits, including places of worship. the Interest rate is usually under 5% for a term of less than 10 years with a maximum term  of up to 15 years. The amount is limited to 20% of assessed property value and is  primarily for multi-tenant buildings and renewable energy projects. The Host City and County have to institute a requested special assessment and the Port Authority issues the debt and administers the program. <br/><br/>In November 2011, Edina City Council voted to adopt the first PACE program in Minnesota called the Edina Emerald Energy Program. In 2014 the City <a href="http://edinamn.gov/edinafiles/files/City%20Council%20Staff%20Reports/060314_CC_Meeting/Item%20IX_%20C_%20EEEP%20Pace.pdf">ceded administration</a> of the program to the St. Paul Power Authority.<br/><br/>Completed projects:<br/>·         <a href="http://www.cleanenergyresourceteams.org/blog/solar-made-possible-pace-otten-bros-garden-center-and-landscaping-long-lake-mn">Otten Bros. Garden Center and Landscaping in Long Lake</a><br/>·         <a href="http://www.cleanenergyresourceteams.org/blog/richmond-mn-campground-installs-solar-pv-array-using-pace-financing">Cozy Corners Campground, Richmond</a><br/>·         <a href="http://www.cleanenergyresourceteams.org/blog/crankshaft-supply-minneapolis-goes-solar-help-pace-financing">Crankshaft Supply, Minneapolis</a><br/>·         <a href="http://www.midwestenergynews.com/2014/07/17/pace-creating-efficiency-opportunities-in-minnesota/">Excelen Center for Bone &amp; Joint Research and Education, Minneapolis</a><br/>·         <a href="http://www.prweb.com/releases/2014/06/prweb11971991.htm">Longfellow Market, Minneapolis</a><br/>More information:<br/>·         <a href="http://sppa.com/financing-businesses/">Visit the SPPA website</a><br/>·         <a href="http://sppa.com/wp-content/uploads/2014/03/newPACE2014.pdf">Download a brochure</a><br/>·         <a href="http://www.cleanenergyresourceteams.org/sites/default/files/SPPA_PACE_MnSEIA_11-4-14.pdf">View presentation slides</a><br/> Sample Joint Powers Agreements:<br/>·        <a href="http://www.cleanenergyresourceteams.org/sites/default/files/Sample-City-joint-powers-agreement-PACE-revised-1-7-15-EDL.pdf"> Cities</a><br/>·         <a href="http://www.cleanenergyresourceteams.org/sites/default/files/Sample-County-joint-powers-agreement-PACE-revised-1-7-15-EDL.pdf">Counties</a><br/></p>             
            </header>
        </div>
    );
}